Subject: Re: bug#8179: 24.0.50; vc thinks that SVN takes care of all my files

From: Stefan Monnier <[email-masked]>
Date: Tue, 08 Mar 2011 16:15:19 -0500

>> vc should instead look at what the "closest" vc in use is.
> For some reason, it doesn't do it that way. That does seem to make more
> sense on the face of it. I imagine this must have been discussed before
> somewhere... The current behaviour is documented in the manual.

It was somewhat discussed, but not at length.  It's mostly a feature of
the implementation, rather than by design.

        Stefan